Subject: Re: XWindow



>  Sure it will, just when...
>  (One also could make a server for a vt100 console, no ? Would qualify for
>   MUP-contest anyway...)

It's already been done. It's a commercial product, and you probably
can't get it for NetBSD.

>  Ahem, i beg your pardon if i look a bit sarcastic :-)
>  I probably will never understand why peoples always ask as FIRST question
>  when they hear of NetBSD: '...and X11 ?'

Because these days, a computer that doesn't have a windowing system is
downright primitive. And X clients don't do me any good - what am I
going to run on an Amiga/NetBSD system that won't run faster on the
SuperSparc the server is running on? On the other hand, it's kinda
hard to use the server on the SuperSparc server when I'm sitting in
front of the A3000.

Oh well - Dale Luck is sending me a copy of his server. To bad it
doesn't run under NetBSD....

	<mike